Subject: Re: organizing multiple repositories with dependencies

From: <[email-masked]>
Date: Tue, 24 Apr 2012 18:25:04 -0500

Seth Robertson <[email-masked]> writes:

> I have a document I created for gitslave which I have cleaned up a bit
> and might be the start of such comparison.

I'll look through this is more detail and I think some of the text
can be combined with other contributions.  I just asked Jens if he wants
to create a topic branch on which we may collaborate.

My inclination is to limit the documentation to what's in the upstream
repository, which would eliminate repo, mr and unfortunately, for the
time being, git slave, but that's just one opinion and it's a newbie
opinion at that.  :) Please don't take it as knocking git-slave because
I think it's really cool.  I would like to see it go upstream!

                             -Dave